/*
 Theme Name:   Twenty Twelve Child
 Theme URI:    http://trumpetguy.co.nz/twenty-twelve-child/
 Description:  Twenty Twelve Child Theme
 Author:       Wayne Knights
 Author URI:   http://www.trumpetguy.co.nz
 Template:     twentytwelve
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-twelve-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

/* Framework */

.headerLogo {text-align:center;margin:10px auto;}
.headerLogo img {max-width:100%;height:auto;}

#page {margin-top:0;}
.site {background-color: #222;color:#FFF;}
.site-header {padding-bottom:0;}

/* Menu */

.main-navigation {
  margin-top:0;
  margin-bottom:20px;  
  border-bottom: 1px solid #666;
  border-top: 1px solid #666;
  overflow:hidden;
}

div.nav-menu ul {
  padding-left:20px;padding-right:20px;
}

.main-navigation li a {color: #d6c378;font-weight:bold;}
.main-navigation li a:hover {color: #FFF;}
.main-navigation .current_page_item > a {color:#CCC;}

ul.nav-menu.toggled-on, .menu-toggle {border:0 !important;}
ul.nav-menu.toggled-on li {margin:5px 0;}
ul.nav-menu.toggled-on li a {text-transform:uppercase;text-decoration:none;}


/* Buttons */

input[type="submit"], button.menu-toggle {background-image:none;background-color:#d6c378;color:#000;width:100%;font-weight:bold;text-transform:uppercase;border-radius:0;font-size:1em;border:1px solid #000;}

/* Search Form */

#branding #searchform {display: none;}
#branding .only-search + #access div {padding-right:0px;}


/* Right hand column */

#mailchimpsf_widget-2 {border:1px solid #666;padding:10px;border-radius:5px;background-color:#333;}
h3.widget-title {font-size:18px;font-weight:bold;text-transform:capitalize;margin:0 0 10px 0 !important;padding:0 !important;color:#DDD;}
.textwidget h4 {font-size:14px;font-weight:bold;border-bottom:1px dotted #666;padding:5px 0;margin-bottom:5px;}


/* Headings */

.entry-title {padding-bottom:0px;padding-top:0px;}
h1.entry-title {font-size:28px !important;margin-top:0 !important;}

h1 {font-size:24px;font-weight:normal;padding:0px;margin:15px 0;}
h2 {font-size:21px;font-weight:normal;padding:0px;margin:15px 0;}
h3 {font-size:18px;font-weight:normal;padding:0px;margin:15px 0;}

/* Removes Wordpress and Mailchimp acknowledgements */

#mc_display_rewards, footer {display:none;}

/*SPONSORS*/

div.sponsors {
	border-bottom: 1px solid #555;
	margin-bottom:30px;
	padding-bottom:30px;
}

/*RESPONSIVE*/
@media only screen and (max-width:420px) {
	.alignright {float:none;display:block;clear:both;}
	.headerLogo img {max-width:90%;}
}
